<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta176Build150906' ts='1442522667'>
  <Item>
    <FarmCount>3</FarmCount>
    <Level>1</Level>
    <TreeFigure>1</TreeFigure>
    <Exp>0</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>2</TreeOutput>
  </Item>
  <Item>
    <FarmCount>3</FarmCount>
    <Level>2</Level>
    <TreeFigure>1</TreeFigure>
    <Exp>20</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>3</TreeOutput>
  </Item>
  <Item>
    <FarmCount>3</FarmCount>
    <Level>3</Level>
    <TreeFigure>1</TreeFigure>
    <Exp>50</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>3</TreeOutput>
  </Item>
  <Item>
    <FarmCount>3</FarmCount>
    <Level>4</Level>
    <TreeFigure>2</TreeFigure>
    <Exp>90</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>4</TreeOutput>
  </Item>
  <Item>
    <FarmCount>4</FarmCount>
    <Level>5</Level>
    <TreeFigure>2</TreeFigure>
    <Exp>140</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>4</TreeOutput>
  </Item>
  <Item>
    <FarmCount>4</FarmCount>
    <Level>6</Level>
    <TreeFigure>2</TreeFigure>
    <Exp>202</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>4</TreeOutput>
  </Item>
  <Item>
    <FarmCount>4</FarmCount>
    <Level>7</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>276</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>5</TreeOutput>
  </Item>
  <Item>
    <FarmCount>4</FarmCount>
    <Level>8</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>362</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>5</TreeOutput>
  </Item>
  <Item>
    <FarmCount>4</FarmCount>
    <Level>9</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>462</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>5</TreeOutput>
  </Item>
  <Item>
    <FarmCount>5</FarmCount>
    <Level>10</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>576</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>5</TreeOutput>
  </Item>
  <Item>
    <FarmCount>5</FarmCount>
    <Level>11</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>704</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>6</TreeOutput>
  </Item>
  <Item>
    <FarmCount>5</FarmCount>
    <Level>12</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>850</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>6</TreeOutput>
  </Item>
  <Item>
    <FarmCount>5</FarmCount>
    <Level>13</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>1014</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>6</TreeOutput>
  </Item>
  <Item>
    <FarmCount>5</FarmCount>
    <Level>14</Level>
    <TreeFigure>3</TreeFigure>
    <Exp>1196</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>6</TreeOutput>
  </Item>
  <Item>
    <FarmCount>6</FarmCount>
    <Level>15</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>1402</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>7</TreeOutput>
  </Item>
  <Item>
    <FarmCount>6</FarmCount>
    <Level>16</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>1632</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>7</TreeOutput>
  </Item>
  <Item>
    <FarmCount>6</FarmCount>
    <Level>17</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>1886</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>7</TreeOutput>
  </Item>
  <Item>
    <FarmCount>6</FarmCount>
    <Level>18</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>2172</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>7</TreeOutput>
  </Item>
  <Item>
    <FarmCount>6</FarmCount>
    <Level>19</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>2490</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>7</TreeOutput>
  </Item>
  <Item>
    <FarmCount>7</FarmCount>
    <Level>20</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>2850</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>8</TreeOutput>
  </Item>
  <Item>
    <FarmCount>7</FarmCount>
    <Level>21</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>3264</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>8</TreeOutput>
  </Item>
  <Item>
    <FarmCount>7</FarmCount>
    <Level>22</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>3744</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>8</TreeOutput>
  </Item>
  <Item>
    <FarmCount>7</FarmCount>
    <Level>23</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>4302</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>8</TreeOutput>
  </Item>
  <Item>
    <FarmCount>7</FarmCount>
    <Level>24</Level>
    <TreeFigure>4</TreeFigure>
    <Exp>4952</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>8</TreeOutput>
  </Item>
  <Item>
    <FarmCount>8</FarmCount>
    <Level>25</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>5708</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>9</TreeOutput>
  </Item>
  <Item>
    <FarmCount>8</FarmCount>
    <Level>26</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>6584</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>9</TreeOutput>
  </Item>
  <Item>
    <FarmCount>8</FarmCount>
    <Level>27</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>7596</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>9</TreeOutput>
  </Item>
  <Item>
    <FarmCount>8</FarmCount>
    <Level>28</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>8762</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>9</TreeOutput>
  </Item>
  <Item>
    <FarmCount>8</FarmCount>
    <Level>29</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>10102</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>9</TreeOutput>
  </Item>
  <Item>
    <FarmCount>9</FarmCount>
    <Level>30</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>11674</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>10</TreeOutput>
  </Item>
  <Item>
    <FarmCount>9</FarmCount>
    <Level>31</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>13478</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>10</TreeOutput>
  </Item>
  <Item>
    <FarmCount>9</FarmCount>
    <Level>32</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>15544</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>10</TreeOutput>
  </Item>
  <Item>
    <FarmCount>9</FarmCount>
    <Level>33</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>17902</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>10</TreeOutput>
  </Item>
  <Item>
    <FarmCount>9</FarmCount>
    <Level>34</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>20582</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>10</TreeOutput>
  </Item>
  <Item>
    <FarmCount>10</FarmCount>
    <Level>35</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>23614</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>11</TreeOutput>
  </Item>
  <Item>
    <FarmCount>10</FarmCount>
    <Level>36</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>27028</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>11</TreeOutput>
  </Item>
  <Item>
    <FarmCount>10</FarmCount>
    <Level>37</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>30854</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>11</TreeOutput>
  </Item>
  <Item>
    <FarmCount>10</FarmCount>
    <Level>38</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>35122</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>11</TreeOutput>
  </Item>
  <Item>
    <FarmCount>10</FarmCount>
    <Level>39</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>39862</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>11</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>40</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>45104</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>41</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>50878</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>42</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>57214</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>43</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>64142</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>44</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>71692</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>45</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>79894</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>46</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>88778</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>47</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>98374</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>48</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>108712</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>11</FarmCount>
    <Level>49</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>119822</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>12</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>50</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>131734</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>51</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>144478</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>52</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>158154</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>53</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>172912</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>54</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>188952</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>55</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>206524</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>56</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>225928</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>57</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>247514</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>58</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>271682</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>59</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>298882</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>60</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>329614</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>13</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>61</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>364428</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>14</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>62</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>403924</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>14</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>63</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>448752</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>14</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>64</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>499612</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>14</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>65</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>557254</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>14</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>66</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>622478</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>15</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>67</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>696134</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>15</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>68</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>779122</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>15</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>69</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>872392</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>15</TreeOutput>
  </Item>
  <Item>
    <FarmCount>12</FarmCount>
    <Level>70</Level>
    <TreeFigure>5</TreeFigure>
    <Exp>976944</Exp>
    <WaterCount>7</WaterCount>
    <TreeOutput>15</TreeOutput>
  </Item>
</List>